@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@200;400&display=swap');
body{
    color: rgb(68, 68, 68);
    overflow-x: hidden;
}
main > section, section::before{
    background: transparent;
}
@media screen and (min-width: 1024px){
    main{
        width: 100%;
        height: 100%;
        background-color: #fff;
        position: relative;
        z-index: 1;
        display: flex;
        flex-direction: column;
    }
    main > section{
        background: #fff;
        padding: 25px 10px;
        width: 80%;
        height: auto;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .universal-text{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: auto;
        text-align: center;
    }
    .universal-text h2 {
        font-size: 32px;
        margin: 0 0 30px 0;
        position: relative;
        text-transform: uppercase;
    }
    .universal-text h2::after{
        content: "";
        position: absolute;
        display: block;
        width: 50px;
        height: 3px;
        background: rgb(52, 183, 167);
        top: 60px;
        left: calc(50% - 25px);
    }
    .universal-text p{
        font-size: 18px;
        font-weight: 200;
    }
    .about-illustrator{
        padding: 30px 0 0 0;
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row;
    }
    .kelly{
        width: 33.3333%;
        height: auto;
        margin: 0;
        padding: 10px 0;
    }
    .kelly-img{
        max-width: 100%;
        height: auto;
    }
    .info-kelly{
        height: 100%;
        width: 66.6777%;
        padding: 0 20px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .info-kelly h3{
        font-size: 26px;
        color: #555555;
        margin: 0 0 10px;
        height: auto;
    }
    .info-kelly .italic-detail{
        font-weight: 200;
        font-style: italic;
        font-size: 18px;
        margin-bottom: 1rem;
    }
    .detail-info{
        display: flex;
        width: 100%;
        flex-wrap: wrap;
    }
    .column-detail{
        flex: 0 0 auto;
        width: 50%;
    }
    .column-detail ul{
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .column-detail ul li{
        margin-bottom: 15px;
        width: 100%;
        font-size: 18px;
        color: #555;
        font-weight: 200 bold;
    }
    .info-kelly p{
        font-weight: 200;
        font-size: 18px;
        margin-bottom: 1rem;
    }
    /* KELLY INFO BOX  END */

    /* KELLY SKILLS */
    .skills{
        width: 100%;
        height: auto;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
        padding: 30px 0 0 0;
    }
    .skills-bar{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .skills-bar > span {
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding: 10px 0;
        margin: 0 0 6px 0;
        color: #222;
        font-size: 12px;
        font-weight: bold;
    }
    .progress-bar{
        position: relative;
        width: 100%;
        height: 10px;
        background-color: #f3f3f3;
        margin-bottom: 6px;
    }
    .progress-fill{
        position: absolute;
        height: 100%;
        background: #34b7a7;
    }

    /* KELLY FACTS */
    .facts{
        width: 100%;
        height: auto;
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 10px;
        padding: 30px 0 0 0;
    }
    .mini-facts{
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }
    .mini-facts > span{
        font-size: 48px;
        display: block;
        color: #34b7a7;
        font-weight: 400;
        margin: 0;
    }
    .mini-facts > p{
        font-weight: 200;
        font-size: 14px;
    }
    /* KELLY SLIDER */
    .slider{
        width: 100%;
        height: auto;
        padding: 20px 0;
    }
    .box-slide{
        max-width: 100%;
        height: 300px;
        padding: 20px 0 5px 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .active, .dots:hover {
        background-color: #34b7a7;
    }
    .fade {
        animation-name: fade;
        animation-duration: 1.5s;
      }
    @keyframes fade{
        from {opacity: 0;}
        to {opacity: 1;}
    }
    .img-slides{
        width: 120px;
        height: auto;
        border-radius: 50%;
    }
    .box-slide h3{
        color: #111;
        font-size: 20px;
        font-weight: 400 bold;
        margin: 10px 0 5px 0;
    }
    .box-slide h4{
        color: #999;
        font-size: 14px;
        font-weight: 200;
        margin: 0 0 10px 0;
    }
    .box-slide p {
        width: 80%;
        font-weight: 200 bold;
        font-size: 16px;
        font-style: italic;
        text-align: center;
        position: relative;
    }
    .right-quote{
        position: absolute;
        bottom: -10px;
        margin-left: 5px;
        transform: rotate(180deg);
    }
    .control-panel{
        width: 100%;
        height: auto;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: row;
    }
    .control-panel span{
        position: relative;
        cursor: pointer;
        height: 12px;
        width: 12px;
        margin: 0 5px;
        border: 1px solid #34b7a7;
        border-radius: 50%;
    }
}
@media screen and (min-width: 991px) and (max-width: 1024px) {
    main{
        width: 100%;
        height: 100%;
        background-color: #fff;
        position: relative;
        z-index: 1;
        display: flex;
        flex-direction: column;
    }
    main > section{
        background: #fff;
        padding: 25px 10px;
        width: 95%;
        height: auto;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .universal-text{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: auto;
        text-align: center;
    }
    .universal-text h2 {
        font-size: 32px;
        margin: 0 0 30px 0;
        position: relative;
        text-transform: uppercase;
    }
    .universal-text h2::after{
        content: "";
        position: absolute;
        display: block;
        width: 50px;
        height: 3px;
        background: rgb(52, 183, 167);
        top: 60px;
        left: calc(50% - 25px);
    }
    .universal-text p{
        font-size: 18px;
        font-weight: 200;
    }
    .about-illustrator{
        padding: 30px 0 0 0;
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row;
    }
    .kelly{
        width: 33.3333%;
        height: auto;
        margin: 0;
        padding: 10px 0;
    }
    .kelly-img{
        max-width: 100%;
        height: auto;
    }
    .info-kelly{
        height: 100%;
        width: 66.6777%;
        padding: 0 20px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .info-kelly h3{
        font-size: 26px;
        color: #555555;
        margin: 0 0 10px;
        height: auto;
    }
    .info-kelly .italic-detail{
        font-weight: 200;
        font-style: italic;
        font-size: 18px;
        margin-bottom: 1rem;
    }
    .detail-info{
        display: flex;
        width: 100%;
        flex-wrap: wrap;
    }
    .column-detail{
        flex: 0 0 auto;
        width: 50%;
    }
    .column-detail ul{
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .column-detail ul li{
        margin-bottom: 15px;
        width: 100%;
        font-size: 18px;
        color: #555;
        font-weight: 200 bold;
    }
    .info-kelly p{
        font-weight: 200;
        font-size: 18px;
        margin-bottom: 1rem;
    }
     /* KELLY INFO BOX  END */

    /* KELLY SKILLS */
    .skills{
        width: 100%;
        height: auto;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
        margin-top: 1rem;
    }
    .skills-bar{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .skills-bar > span {
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding: 10px 0;
        margin: 0 0 6px 0;
        color: #222;
        font-size: 12px;
        font-weight: bold;
    }
    .progress-bar{
        position: relative;
        width: 100%;
        height: 10px;
        background-color: #f3f3f3;
        margin-bottom: 6px;
    }
    .progress-fill{
        position: absolute;
        height: 100%;
        background: #34b7a7;
    }
     /* KELLY FACTS */
     .facts{
        width: 100%;
        height: auto;
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 10px;
        padding: 30px 0 0 0;
    }
    .mini-facts{
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }
    .mini-facts > span{
        font-size: 48px;
        display: block;
        color: #34b7a7;
        font-weight: 400;
        margin: 0;
    }
    .mini-facts > p{
        font-weight: 200;
        font-size: 14px;
    }
    /* KELLY SLIDER */
    .slider{
        width: 100%;
        height: auto;
        padding: 20px 0;
    }
    .box-slide{
        max-width: 100%;
        height: 300px;
        padding: 20px 0 5px 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .active, .dots:hover {
        background-color: #34b7a7;
    }
    .fade {
        animation-name: fade;
        animation-duration: 1.5s;
      }
    @keyframes fade{
        from {opacity: 0;}
        to {opacity: 1;}
    }
    .img-slides{
        width: 120px;
        height: auto;
        border-radius: 50%;
    }
    .box-slide h3{
        color: #111;
        font-size: 20px;
        font-weight: 400 bold;
        margin: 10px 0 5px 0;
    }
    .box-slide h4{
        color: #999;
        font-size: 14px;
        font-weight: 200;
        margin: 0 0 10px 0;
    }
    .box-slide p {
        width: 100%;
        font-weight: 200 bold;
        font-size: 18px;
        font-style: italic;
        text-align: center;
        position: relative;
    }
    .right-quote{
        position: absolute;
        bottom: -10px;
        margin-left: 5px;
        transform: rotate(180deg);
    }
    .control-panel{
        width: 100%;
        height: auto;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: row;
    }
    .control-panel span{
        position: relative;
        cursor: pointer;
        height: 12px;
        width: 12px;
        margin: 0 5px;
        border: 1px solid #34b7a7;
        border-radius: 50%;
    }
}
@media screen and (min-width: 768px) and (max-width: 990px) {
    main{
        width: 100%;
        height: 100%;
        background-color: #fff;
        position: relative;
        z-index: 1;
        display: flex;
        flex-direction: column;
    }
    main > section{
        background: #fff;
        padding: 25px 10px;
        width: 70%;
        height: auto;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .universal-text{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: auto;
        text-align: center;
    }
    .universal-text h2 {
        font-size: 32px;
        margin: 0 0 30px 0;
        position: relative;
        text-transform: uppercase;
    }
    .universal-text h2::after{
        content: "";
        position: absolute;
        display: block;
        width: 50px;
        height: 3px;
        background: rgb(52, 183, 167);
        top: 60px;
        left: calc(50% - 25px);
    }
    .universal-text p{
        font-size: 18px;
        font-weight: 200;
    }
    .about-illustrator{
        padding: 30px 0 0 0;
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
    }
    .kelly{
        max-width: 100%;
        height: auto;
        margin: 0;
        padding: 10px 0;
    }
    .kelly-img{
        max-width: 100%;
        height: auto;
    }
    .info-kelly{
        height: 100%;
        width: 100%;
        padding: 0;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .info-kelly h3{
        font-size: 26px;
        color: #555555;
        margin: 0 0 10px;
        height: auto;
    }
    .info-kelly .italic-detail{
        font-weight: 200;
        font-style: italic;
        font-size: 18px;
        margin: 0 0 1rem 0;
    }
    .detail-info{
        display: flex;
        width: 100%;
        flex-wrap: wrap;
    }
    .column-detail{
        width: 100%;
    }
    .column-detail:first-child{
        margin-bottom: 15px;
    }
    .column-detail ul{
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .column-detail ul li{
        margin-bottom: 15px;
        width: 100%;
        font-size: 18px;
        color: #555;
        font-weight: 200 bold;
    }
    .info-kelly p{
        font-weight: 200;
        font-size: 18px;
        margin: 0 0 1rem 0;
    }
     /* KELLY INFO BOX  END */

    /* KELLY SKILLS */
    .skills{
        width: 100%;
        height: auto;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        margin-top: 1rem;
    }
    .skills-bar{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .skills-bar > span {
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding: 10px 0;
        margin: 0 0 6px 0;
        color: #222;
        font-size: 12px;
        font-weight: bold;
    }
    .skills-bar > span p{
        text-align: left;
        margin: 0;
    }
    .progress-bar{
        position: relative;
        width: 100%;
        height: 10px;
        background-color: #f3f3f3;
        margin-bottom: 6px;
    }
    .progress-fill{
        position: absolute;
        height: 100%;
        background: #34b7a7;
    }
     /* KELLY FACTS */
     .facts{
        width: 100%;
        height: auto;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
        padding: 30px 0 0 0;
    }
    .mini-facts{
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }
    .mini-facts > span{
        font-size: 48px;
        display: block;
        color: #34b7a7;
        font-weight: 400;
        margin: 0;
    }
    .mini-facts > p{
        font-weight: 200;
        font-size: 14px;
    }
    /* KELLY SLIDER */
    .slider{
        width: 100%;
        height: auto;
        padding: 20px 0;
    }
    .box-slide{
        max-width: 100%;
        height: 300px;
        padding: 20px 0 10px 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .active, .dots:hover {
        background-color: #34b7a7;
    }
    .fade {
        animation-name: fade;
        animation-duration: 1.5s;
      }
    @keyframes fade{
        from {opacity: 0;}
        to {opacity: 1;}
    }
    .img-slides{
        width: 120px;
        height: auto;
        border-radius: 50%;
    }
    .box-slide h3{
        color: #111;
        font-size: 20px;
        font-weight: 400 bold;
        margin: 10px 0 5px 0;
    }
    .box-slide h4{
        color: #999;
        font-size: 14px;
        font-weight: 200;
        margin: 0 0 10px 0;
    }
    .box-slide p {
        width: 100%;
        font-weight: 200 bold;
        font-size: 18px;
        font-style: italic;
        text-align: center;
        position: relative;
    }
    .right-quote{
        position: absolute;
        bottom: -10px;
        margin-left: 5px;
        transform: rotate(180deg);
    }
    .control-panel{
        width: 100%;
        height: auto;
        margin: 10px auto;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: row;
    }
    .control-panel span{
        position: relative;
        cursor: pointer;
        height: 12px;
        width: 12px;
        margin: 0 5px;
        border: 1px solid #34b7a7;
        border-radius: 50%;
    }
}
@media screen and (max-width: 850px){
    main > section{
        width: 85%;  
    }
}
@media screen and (max-width: 768px){
    main{
        width: 100%;
        height: 100%;
        background-color: #fff;
        position: relative;
        z-index: 1;
        display: flex;
        flex-direction: column;
    }
    main > section{
        background: #fff;
        padding: 25px 10px;
        width: 90%;
        height: auto;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .universal-text{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: auto;
        text-align: center;
    }
    .universal-text h2 {
        font-size: 32px;
        margin: 0 0 30px 0;
        position: relative;
        text-transform: uppercase;
    }
    .universal-text h2::after{
        content: "";
        position: absolute;
        display: block;
        width: 50px;
        height: 3px;
        background: rgb(52, 183, 167);
        top: 60px;
        left: calc(50% - 25px);
    }
    .universal-text p{
        font-size: 18px;
        font-weight: 200;
    }
    .about-illustrator{
        padding: 30px 0 0 0;
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
    }
    .kelly{
        max-width: 100%;
        height: auto;
        margin: 0;
        padding: 10px 0;
    }
    .kelly-img{
        max-width: 100%;
        height: auto;
    }
    .info-kelly{
        height: 100%;
        width: 100%;
        padding: 0;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .info-kelly h3{
        font-size: 26px;
        color: #555555;
        margin: 0 0 10px;
        height: auto;
    }
    .info-kelly .italic-detail{
        font-weight: 200;
        font-style: italic;
        font-size: 18px;
        margin: 0 0 1rem 0;
    }
    .detail-info{
        display: flex;
        width: 100%;
        flex-wrap: wrap;
    }
    .column-detail{
        width: 100%;
    }
    .column-detail:first-child{
        margin-bottom: 15px;
    }
    .column-detail ul{
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .column-detail ul li{
        margin-bottom: 15px;
        width: 100%;
        font-size: 18px;
        color: #555;
        font-weight: 200 bold;
    }
    .info-kelly p{
        font-weight: 200;
        font-size: 18px;
        margin: 0 0 1rem 0;
    }
     /* KELLY INFO BOX  END */

    /* KELLY SKILLS */
    .skills{
        width: 100%;
        height: auto;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        margin-top: 1rem;
    }
    .skills-bar{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .skills-bar > span {
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding: 10px 0;
        margin: 0 0 6px 0;
        color: #222;
        font-size: 12px;
        font-weight: bold;
    }
    .skills-bar > span p{
        text-align: left;
        margin: 0;
    }
    .progress-bar{
        position: relative;
        width: 100%;
        height: 10px;
        background-color: #f3f3f3;
        margin-bottom: 6px;
    }
    .progress-fill{
        position: absolute;
        height: 100%;
        background: #34b7a7;
    }
     /* KELLY FACTS */
     .facts{
        width: 100%;
        height: auto;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
        padding: 30px 0 0 0;
    }
    .mini-facts{
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }
    .mini-facts > span{
        font-size: 48px;
        display: block;
        color: #34b7a7;
        font-weight: 400;
        margin: 0;
    }
    .mini-facts > p{
        font-weight: 200;
        font-size: 14px;
        text-align: center;
    }
    /* KELLY SLIDER */
    .slider{
        width: 100%;
        height: auto;
        padding: 20px 0;
    }
    .box-slide{
        max-width: 100%;
        height: 330px;
        padding: 20px 0 10px 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .active, .dots:hover {
        background-color: #34b7a7;
    }
    .fade {
        animation-name: fade;
        animation-duration: 1.5s;
      }
    @keyframes fade{
        from {opacity: 0;}
        to {opacity: 1;}
    }
    .img-slides{
        width: 120px;
        height: auto;
        border-radius: 50%;
    }
    .box-slide h3{
        color: #111;
        font-size: 20px;
        font-weight: 400 bold;
        margin: 10px 0 5px 0;
    }
    .box-slide h4{
        color: #999;
        font-size: 14px;
        font-weight: 200;
        margin: 0 0 10px 0;
    }
    .box-slide p {
        width: 100%;
        font-weight: 200 bold;
        font-size: 18px;
        font-style: italic;
        text-align: center;
        position: relative;
    }
    .right-quote{
        position: absolute;
        bottom: -10px;
        margin-left: 5px;
        transform: rotate(180deg);
    }
    .control-panel{
        width: 100%;
        height: auto;
        margin: 15px auto;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: row;
    }
    .control-panel span{
        position: relative;
        cursor: pointer;
        height: 12px;
        width: 12px;
        margin: 0 5px;
        border: 1px solid #34b7a7;
        border-radius: 50%;
    }
}